RubyGems Navigation menu

nahaylo-simple_captcha 0.2.0

SimpleCaptcha is available to be used with Rails 3 or above and also it provides the backward compatibility with previous versions of Rails.

Versions:

  1. 0.2.0 - July 1, 2012 (12 KB)

Authors:

  • Vitaliy Nahaylo

Owners:

5d536987025619bd6b4acb03b0c77d64

Sha 256 checksum:

dc821f4dad7d7731daaef538359d0e506fe3f2155db6a8b440645e2136323bee

Total downloads 1,375

For this version 1,375

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: